<?php // Section: Site Information

$wp_customize->add_section( 'site_info' , array(
    'title'     => 'Site Information',
    'priority'  => 32,
) );

// Contact: Email
$wp_customize->add_setting( 'contact_email', array(
    'type'              => 'theme_mod',
    'sanitize_callback' => 'wp_filter_nohtml_kses'
) );
$wp_customize->add_control( new WP_Customize_Control(
    $wp_customize,
	'contact_email',
	    array(
	        'label'         => __( 'Email Address', 'rem-theme' ),
	        'description'    => __('The main email address to display throughout the site.'),
	        'section'       => 'site_info',
	        'settings'      => 'contact_email',
	        'type'          => 'text'
	    )
    )
);
// End

// Contact: Phone
$wp_customize->add_setting( 'contact_phone', array(
    'type'              => 'theme_mod',
    'sanitize_callback' => 'wp_filter_nohtml_kses'
) );
$wp_customize->add_control( new WP_Customize_Control(
    $wp_customize,
	'contact_phone',
	    array(
	        'label'         => __( 'Phone Number', 'rem-theme' ),
	        'description'    => __('The main phone number to display throughout the site.'),
	        'section'       => 'site_info',
	        'settings'      => 'contact_phone',
	        'type'          => 'text'
	    )
    )
);
// End

// Registered Info
$wp_customize->add_setting( 'registered_info', array(
    'type'              => 'theme_mod',
    'sanitize_callback' => 'wp_filter_nohtml_kses'
) );
$wp_customize->add_control( new WP_Customize_Control(
    $wp_customize,
	'custom_footer_text',
	    array(
	        'label'    => __( 'Company Registered Text', 'rem-theme' ),
	        'section'  => 'site_info',
	        'settings' => 'registered_info',
	        'type'     => 'textarea'
	    )
    )
);
// End